/* ibm-plex-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans'), local('IBMPlexSans'),
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-600 - latin_cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/ibm-plex-sans-v7-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local('IBM Plex Sans SemiBold'), local('IBMPlexSans-SemiBold'),
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/warfacecoin/fonts/warg/ibm-plex-sans-v7-latin_cyrillic-600.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin_cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/warfacecoin/fonts/warg/montserrat-v14-latin_cyrillic-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat-black';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/warfacecoin/fonts/warg/Montserrat-Black.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('/assets/warfacecoin/fonts/warg/Montserrat-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/warfacecoin/fonts/warg/Montserrat-Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/Montserrat-Black.woff') format('woff'), /* Modern Browsers */
       url('/assets/warfacecoin/fonts/warg/Montserrat-Black.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/warfacecoin/fonts/warg/Montserrat-Black.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'IBM Plex Sans Semibold';
	src: url('/assets/warfacecoin/fonts/IBMPlexSans-SemiBold.eot');
	src: url('/assets/warfacecoin/fonts/IBMPlexSans-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('/assets/warfacecoin/fonts/IBMPlexSans-SemiBold.woff') format('woff'),
	url('/assets/warfacecoin/fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}